Security update for suseRegister (important)

2015-01-05T21:04:43
ID SUSE-SU-2015:0010-1
Type suse
Reporter Suse
Modified 2015-01-05T21:04:43

Description

suseRegister was updated to fix one security issue:

   * POODLE: Ensure that only TLS is used. (CVE-2014-3566)

Security Issues:

   * CVE-2014-3566
     <<a  rel="nofollow" href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3566">http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3566</a>>